System.Xml 2.0.0.0 System.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Method
  System.Xml.Schema.XmlSchema `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Xml.Schema.XmlSchema `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Xml.Schema.XmlSchema `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Xml.Schema.XmlSchemaCompilationSettings To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Property
  System.Xml.Schema.XmlSchemaObjectTable To be added. To be added. To be added. 2.0.0.0
- Property
  System.Xml.Schema.XmlSchemaObjectTable To be added. To be added. To be added. 2.0.0.0
- Property
  System.Xml.Schema.XmlSchemaObjectTable To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Xml.XmlNameTable To be added. To be added. To be added. 2.0.0.0
- Method
  System.Xml.Schema.XmlSchema `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Xml.Schema.XmlSchema `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Collections.ICollection To be added. To be added. To be added. 2.0.0.0
- Method
  System.Collections.ICollection `` To be added. To be added. To be added. To be added. 2.0.0.0
- Event
  System.Xml.Schema.ValidationEventHandler To be added. To be added. 2.0.0.0
- Property
  System.Xml.XmlResolver To be added. To be added. To be added. 2.0.0.0